.infiniteCarousel {
	width: 940px;
	height: 280px;
	position: relative;
}
.infiniteCarousel .wrapper {
	width: 860px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
	overflow: auto;
	height: 280px;
	margin: 0 40px;
	position: absolute;
	top: 0;
}
.infiniteCarousel .wrapper ul {
	width: 860px; /* single item * n */
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	top: 0;
	z-index:1000;
}
.infiniteCarousel ul li {
	display:block;
	float:left;
	padding: 0px;
	height: 280px;
	width: 286.667px;
	text-align: center;

}
.fe_box {
	background-color: #171717;
	border: 1px solid #171717;
	margin: 0px 10px;
	padding: 14px 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.infiniteCarousel ul li img {
	padding: 3px;
	border: 1px solid #FFF;
	margin-bottom:5px;
	background-color: #FFF;
}
.infiniteCarousel ul li .name a {
	font-weight: normal;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	color: #FFF;
}
.infiniteCarousel ul li .price {
	display: block;
	font-weight: normal;
	color: #FFF;
	font-size: 15px;
	margin-bottom: 4px;
}
.infiniteCarousel ul li .price-old {
	color: #F00;
	text-decoration: line-through;
}
.infiniteCarousel ul li .price-new {
	font-weight: bold;
}
.infiniteCarousel ul li .rating {
	display: block;
	margin-bottom: 4px;
}
.infiniteCarousel .arrow {
	display: block;
	height: 36px;
	width: 37px;
	text-indent: -999px;
	position: absolute;
	top: 100px;
	cursor: pointer;
	outline: 0;
	z-index:100;
}
.infiniteCarousel .forward {
	background-image: url(../image/fe-arrow.png);
	background-repeat: no-repeat;
	background-position: -42px 0;
	right: 0;
}
.infiniteCarousel .back {
	background-image: url(../image/fe-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.infiniteCarousel .forward:hover {
	background-image: url(../image/fe-arrow.png);
	background-repeat: no-repeat;
	background-position: -42px -36px;
}
.infiniteCarousel .back:hover {
	background-image: url(../image/fe-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 -36px;
}